# Uses of Interface
org.eclipse.osgi.report.resolution.ResolutionReport.Entry

Packages that use ResolutionReport.Entry
Package
Description
org.eclipse.osgi.report.resolution

## Uses of ResolutionReport.Entry in org.eclipse.osgi.report.resolution

Methods in org.eclipse.osgi.report.resolution that return types with arguments of type ResolutionReport.Entry
Modifier and Type
Method
Description
`Map<Resource, List<ResolutionReport.Entry>>`
ResolutionReport.`getEntries()`
Returns all resolution report entries associated with this report.